### Enumeration

# EvinceDocument AnnotationsSaveMask

#### Declaration

    flags EvinceDocument.AnnotationsSaveMask

#### Description

No description available.

#### Members

`EV_ANNOTATIONS_SAVE_NONE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_CONTENTS`

  No description available.

  - Value: `1`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_COLOR`

  No description available.

  - Value: `2`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_AREA`

  No description available.

  - Value: `4`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_LABEL`

  No description available.

  - Value: `8`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_OPACITY`

  No description available.

  - Value: `16`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_POPUP_RECT`

  No description available.

  - Value: `32`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_POPUP_IS_OPEN`

  No description available.

  - Value: `64`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_TEXT_IS_OPEN`

  No description available.

  - Value: `128`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_TEXT_ICON`

  No description available.

  - Value: `256`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_ATTACHMENT`

  No description available.

  - Value: `512`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_TEXT_MARKUP_TYPE`

  No description available.

  - Value: `1024`
  - Available since: 4.0
`EV_ANNOTATIONS_SAVE_ALL`

  No description available.

  - Value: `2047`
  - Available since: 4.0